@charset "UTF-8";

#productAbout {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#productAbout img {
  display: block;
	width: 100%;
  height: auto;
}

#claybotanical_haircolor .cv_btn_wrap {
  position: relative;
}
#claybotanical_haircolor .cv_btn_wrap a {
  width: 92%;
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translateX(-50%);
}
#claybotanical_haircolor .cv_btn_wrap.item_01 a {
  bottom: 3%;
}
#claybotanical_haircolor .cv_btn_wrap.item_02 a {
  bottom: 1%;
}
#claybotanical_haircolor .cv_btn_wrap.item_03 a {
  bottom: 16%;
}